
<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h3 class="aw_h3 site_sub_header">Grid Layouts with Margin</h3>
	</div>
</div>

<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<p class="aw_p">Using a single set of <code>.aw_xl_* , .aw_l_*, .aw_m_*, .aw_s_* </code> grid classes, you can create a basic grid system that starts out stacked on mobile devices and tablet devices  before becoming horizontal on desktop (medium) devices. Place grid columns in any <code>.aw_row</code>.</p>
	</div>
</div>

<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">

			<div class="code_ex">

				<div class="aw_row aw_mrg_b_10">
					
						<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
							aw_xl_2
						</div>
						<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
							aw_xl_2
						</div>
						<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
							aw_xl_2
						</div>
						<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
							aw_xl_2
						</div>
						<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
							aw_xl_2
						</div>
						<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
							aw_xl_2
						</div>
						<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
							aw_xl_2
						</div>
						<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
							aw_xl_2
						</div>
						<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
							aw_xl_2
						</div>
						<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
							aw_xl_2
						</div>
						<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
							aw_xl_2
						</div>
						<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
							aw_xl_2
						</div>
					
				</div>

				<div class="aw_row aw_mrg_b_10">
					
						<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
							aw_xl_3
						</div>
						<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
							aw_xl_3
						</div>
						<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
							aw_xl_3
						</div>
						<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
							aw_xl_3
						</div>
						<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
							aw_xl_3
						</div>
						<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
							aw_xl_3
						</div>
						<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
							aw_xl_3
						</div>
						<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
							aw_xl_3
						</div>
					
				</div>

				<div class="aw_row aw_mrg_b_10">
					
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col element">
							aw_xl_4
						</div>
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col element">
							aw_xl_4
						</div>
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col element">
							aw_xl_4
						</div>
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col element">
							aw_xl_4
						</div>
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col element">
							aw_xl_4
						</div>
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col element">
							aw_xl_4
						</div>
					
				</div>

				<div class="aw_row aw_mrg_b_10">
					<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col element">
						aw_xl_6
					</div>
					<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col element">
						aw_xl_6
					</div>
					<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col element">
						aw_xl_6
					</div>
					<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col element">
						aw_xl_6
					</div>
				</div>

				<div class="aw_row aw_mrg_b_10">
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col element">
						aw_xl_8
					</div>
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col element">
						aw_xl_8
					</div>
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col element">
						aw_xl_8
					</div>
				</div>
				
				<div class="aw_row aw_mrg_b_10">
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col element">
						aw_xl_12
					</div>
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col element">
						aw_xl_12
					</div>
				</div>
				<div class="aw_row aw_mrg_b_10">	
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col element">
						aw_xl_24
					</div>
				</div>

			</div>


		
		</div>

</div>



	
	<div class="aw_columns aw_mrg_b_10 aw_mrg_t_40">
		<div class="aw_xl_24">
			<h3 class="aw_h3 site_sub_header">Column 12/24</h3>
		</div>
	</div>

	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
						aw_xl_2
					</div>
					<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
						aw_xl_2
					</div>
					<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
						aw_xl_2
					</div>
					<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
						aw_xl_2
					</div>
					<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
						aw_xl_2
					</div>
					<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
						aw_xl_2
					</div>
					<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
						aw_xl_2
					</div>
					<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
						aw_xl_2
					</div>
					<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
						aw_xl_2
					</div>
					<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
						aw_xl_2
					</div>
					<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
						aw_xl_2
					</div>
					<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col element">
						aw_xl_2
					</div>
				</div>
	

			</div>
		</div>
	</div>

	<div class="aw_columns">

		<div class="demo_code">				
<textarea name="" class="code_view" >

	<div class="aw_row">
		<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col"></div>
		<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col"></div>
		<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col"></div>
		<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col"></div>
		<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col"></div>
		<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col"></div>
		<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col"></div>
		<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col"></div>
		<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col"></div>
		<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col"></div>
		<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col"></div>
		<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col"></div>
	</div>

</textarea>
		<button id="copyButton">Copy</button>
		</div>
		
	</div>




	
	<div class="aw_row aw_mrg_b_10 aw_mrg_t_40">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Column 8/24</h3>
		</div>
	</div>

	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
						aw_xl_3
					</div>
					<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
						aw_xl_3
					</div>
					<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
						aw_xl_3
					</div>
					<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
						aw_xl_3
					</div>
					<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
						aw_xl_3
					</div>
					<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
						aw_xl_3
					</div>
					<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
						aw_xl_3
					</div>
					<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
						aw_xl_3
					</div>
				</div>
	

			</div>
		</div>
	</div>

	<div class="aw_row">

		<div class="aw_xl_24 aw_xl_24 aw_xl_24 aw_xl_24 aw_col">

		<div class="demo_code">				
<textarea name="" class="code_view" >
	
	<div class="aw_row">
		<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col"></div>
		<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col"></div>
		<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col"></div>
		<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col"></div>
		<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col"></div>
		<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col"></div>
		<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col"></div>
		<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col"></div>
	</div>

</textarea>
		<button id="copyButton">Copy</button>
		</div>

		</div>
		
	</div>






	
	<div class="aw_row aw_mrg_b_10 aw_mrg_t_40">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Column 6/24</h3>
		</div>
	</div>

	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col element">
						aw_xl_4
					</div>
					<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col element">
						aw_xl_4
					</div>
					<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col element">
						aw_xl_4
					</div>
					<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col element">
						aw_xl_4
					</div>
					<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col element">
						aw_xl_4
					</div>
					<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col element">
						aw_xl_4
					</div>
				</div>
	

			</div>
		</div>
	</div>

	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<div class="demo_code">				
<textarea name="" class="code_view" >
	
	<div class="aw_row">
		<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col"></div>
		<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col"></div>
		<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col"></div>
		<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col"></div>
		<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col"></div>
		<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col"></div>
	</div>

</textarea>
		<button id="copyButton">Copy</button>
		</div>
		</div>
	</div>






	
	<div class="aw_row aw_mrg_b_10 aw_mrg_t_40">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Column 4/24</h3>
		</div>
	</div>

	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col element">
						aw_xl_6
					</div>
					<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col element">
						aw_xl_6
					</div>
					<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col element">
						aw_xl_6
					</div>
					<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col element">
						aw_xl_6
					</div>
				</div>
	

			</div>
		</div>
	</div>

	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">

		<div class="demo_code">				
<textarea name="" class="code_view" >
	
	<div class="aw_row">
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6"></div>
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6"></div>
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6"></div>
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6"></div>
	</div>

</textarea>
		<button id="copyButton">Copy</button>
		</div>

		</div>
		
	</div>






	
	<div class="aw_row aw_mrg_b_10 aw_mrg_t_40">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Column 3/24</h3>
		</div>
	</div>

	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col element">
						aw_xl_8
					</div>
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col element">
						aw_xl_8
					</div>
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col element">
						aw_xl_8
					</div>
				</div>
	

			</div>
		</div>
	</div>

	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">

		<div class="demo_code">				
<textarea name="" class="code_view" >
	
	<div class="aw_row">
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col"></div>
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col"></div>
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col"></div>
	</div>

</textarea>
		<button id="copyButton">Copy</button>
		</div>
		
	</div>
</div>








	
	<div class="aw_row aw_mrg_b_10 aw_mrg_t_40">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Column 2/24</h3>
		</div>
	</div>

	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col element">
						aw_xl_12
					</div>
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col element">
						aw_xl_12
					</div>
				</div>
	

			</div>
		</div>
	</div>

	<div class="aw_row">

		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">

		<div class="demo_code">				
<textarea name="" class="code_view" >
	
	<div class="aw_row">
		<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col"></div>
		<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col"></div>
	</div>

</textarea>
		<button id="copyButton">Copy</button>
		</div>
		
	</div>
</div>














	
	<div class="aw_row aw_mrg_b_10 aw_mrg_t_40">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Column 1/24</h3>
		</div>
	</div>

	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col element">
						aw_xl_24
					</div>
				</div>
	

			</div>
		</div>
	</div>

	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		
		<div class="demo_code">				
<textarea name="" class="code_view" >
	
	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col"></div>
	</div>

</textarea>
		<button id="copyButton">Copy</button>
		</div>
		
	</div>
</div>




	
	<div class="aw_row aw_mrg_b_10 aw_mrg_t_40">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Column 12+6+6 /24</h3>
		</div>
	</div>

	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col element">
						aw_xl_12
					</div>
					<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col element">
						aw_xl_6
					</div>
					<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col element">
						aw_xl_6
					</div>
				</div>
	

			</div>
		</div>
	</div>

	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">

		<div class="demo_code">				
<textarea name="" class="code_view" >
	
	<div class="aw_row">
		<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col"></div>
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col"></div>
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col"></div>
	</div>

</textarea>
		<button id="copyButton">Copy</button>
		</div>
		
	</div>
</div>








	
	<div class="aw_row aw_mrg_b_10 aw_mrg_t_40">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Column 6+6+3+3+3+3 /24</h3>
		</div>
	</div>

	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<div class="code_ex">
				
				<div class="aw_row">
					<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col element">
						aw_xl_6
					</div>
					<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col element">
						aw_xl_6
					</div>
					<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
						aw_xl_3
					</div>
					<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
						aw_xl_3
					</div>
					<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
						aw_xl_3
					</div>
					<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col element">
						aw_xl_3
					</div>
				</div>
	

			</div>
		</div>
	</div>

	<div class="aw_row ">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">

		<div class="demo_code">				
<textarea name="" class="code_view" >
	
	<div class="aw_row">
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col"></div>
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col"></div>
		<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col"></div>
		<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col"></div>
		<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col"></div>
		<div class="aw_xl_3 aw_l_3 aw_m_3 aw_s_3 aw_col"></div>
	</div>

</textarea>
		<button id="copyButton">Copy</button>
		</div>
		
	</div>
</div>




<div class="aw_row">
	<div class="aw_col aw_mrg_30"></div>
</div>


